FreeBSD Daemon wrote:
Dear list,

I found this warning: http://terra.di.fct.unl.pt/docs/php/install.apache2.php.htm
about using apache2 with php in production environment.

I planed to use the www/apache2 + www/mod_php5 ports ... should I worry and
rather stick with apache 1.3?

TIA


I am quite sure that this page is a copy of the PHP
website from quite some time ago.

Compare http://www.php.net/manual/en/install.unix.apache2.php,
which doesn't seem to show the same message any longer.

Apache2 and PHP are much more stable when together these days.

Kevin Kinsey

--
The Fifth Rule:
        You have taken yourself too seriously.

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to